Skip to content

List of television channels in Colombia​

GET
/api/v1/TelevisionChannel

This endpoint returns television channels in Colombia including name, city, url and whether the channel is currently active.

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"name": "string",
"cityId": 0,
"city": "[Circular Reference]",
"url": "string",
"isActive": true
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License